
Redmine - Defect #15401

Wiki syntax "bold italic" is incorrect

2013-11-19 12:48 - Toshi MARUYAMA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version: 2.4.1   

Resolution: Fixed Affected version:  

Description

From #15391.

-            <li><em>*bold italic*</em></li>

+            <li><em><strong>bold italic</strong></em></li>

Associated revisions

Revision 12302 - 2013-11-19 13:24 - Toshi MARUYAMA

fix wiki syntax "bold italic" (#15391, #15401)

Contributed by Karel Pičman.

Revision 12307 - 2013-11-19 14:22 - Toshi MARUYAMA

Merged r12302 from trunk to 2.4-stable (#15391, #15401)

Fix wiki syntax "bold italic".

Contributed by Karel Pičman.

History

#1 - 2013-11-20 04:41 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Fixed

Committed in trunk r12302 and 2.4-stable r12307.
